<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="19.5dp"
    android:height="18.5dp"
    android:viewportWidth="19.5"
    android:viewportHeight="18.5">
  <path
      android:pathData="M13.75,5.472 L5.75,13.028M5.75,5.472l8,7.556M18.75,9.25A8.761,8.761 0,0 1,9.75 17.75a8.761,8.761 0,0 1,-9 -8.5A8.761,8.761 0,0 1,9.75 0.75,8.761 8.761,0 0,1 18.75,9.25Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#000"
      android:strokeLineCap="round"/>
</vector>
